Packages for Ubuntu Wily (15.10) available

Built Mapcrafter packages are now available for Ubuntu Wily (15.10).

You can set up the Mapcrafter package repository on your Ubuntu by running the following commands:

echo "deb http://packages.mapcrafter.org/ubuntu $(lsb_release -sc) main" | sudo tee /etc/apt/sources.list.d/mapcrafter.list
sudo wget -O /etc/apt/trusted.gpg.d/mapcrafter.gpg http://packages.mapcrafter.org/ubuntu/keyring.gpg

The commands above add the Mapcrafter Debian package repository to your package manager and import the public key which was used to sign the packages. Then you can run sudo apt-get update and sudo apt-get install mapcrafter to install Mapcrafter.

If you have any questions, suggestions or feedback, feel free to contact me.

Pingbacks are closed.

Trackbacks
Comments